IMPORTANT NOTE: the online certification exams are not compatible with the macOS Catalina (version 10.15) operating system. Our certification provider is working on it and we'll update this message when that macOS version is supported.
The Symfony Certification is now available online.

Purchase your Certification Exam Vouchers

Certification vouchers purchase is closed for a few days.

We are transitioning to a better system which will be available soon.
Follow Symfony on Twitter to get notified when we are ready.